/* line 50, pebble/*.png */
.pebble-sprite, .watchface-small {
  background: url('../images/pebble-sfddf166f2d.png') no-repeat;
}

/* line 21, scss/basic_layout.scss */
html, body {
  font-family: Arial, sans-serif;
  background-color: #444;
  padding: 20px;
  color: #111;
  font-size: 12px;
}
/* line 28, scss/basic_layout.scss */
html h1, body h1 {
  font-weight: normal;
  color: #FF9900;
  font-size: 24px;
  margin-bottom: 20px;
}

/* line 37, scss/basic_layout.scss */
p {
  color: #fff;
  margin-bottom: 25px;
  line-height: 19px;
}

/* line 41, scss/basic_layout.scss */
h2 {
  font-size: 20px;
  color: #33ADFF;
  border-style: solid;
  border-color: #33ADFF;
  border-width: 0px 0px 1px 0px;
  margin-bottom: 15px;
  padding-bottom: 3px;
}

/* line 51, scss/basic_layout.scss */
.watchface {
  float: left;
  margin: 0px 20px 20px 0px;
}
/* line 56, scss/basic_layout.scss */
.watchface .watchface-content img,
.watchface .watchface-content-inverse img {
  width: 144px;
  height: 167px;
}
/* line 60, scss/basic_layout.scss */
.watchface .inverse-toggle {
  display: block;
  width: 249px;
  margin-bottom: 25px;
  color: #fff;
  text-decoration: none;
}
/* line 67, scss/basic_layout.scss */
.watchface .inverse-toggle span {
  padding: 5px 15px;
  font-size: 13px;
}
/* line 71, scss/basic_layout.scss */
.watchface .inverse-toggle span.off {
  margin-left: 99px;
  background: #666;
  color: #ccc;
}
/* line 76, scss/basic_layout.scss */
.watchface .inverse-toggle span.on {
  background: #333;
  color: #444;
}
/* line 82, scss/basic_layout.scss */
.watchface .pebble {
  position: relative;
  width: 249px;
  height: 401px;
  float: left;
  margin-bottom: 15px;
}
/* line 89, scss/basic_layout.scss */
.watchface .pebble div {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 107px 0 0px 51px;
}
/* line 96, scss/basic_layout.scss */
.watchface .pebble div.watchface-content {
  z-index: 2;
}
/* line 99, scss/basic_layout.scss */
.watchface .pebble div.watchface-content-inverse {
  z-index: 1;
}
/* line 102, scss/basic_layout.scss */
.watchface .pebble div.watch {
  z-index: 3;
  padding: 0;
}
/* line 111, scss/basic_layout.scss */
.watchface.inverted .inverse-toggle span.off {
  background: #333;
  color: #444;
}
/* line 115, scss/basic_layout.scss */
.watchface.inverted .inverse-toggle span.on {
  background: #33ADFF;
  color: #fff;
}
/* line 123, scss/basic_layout.scss */
.watchface.inverted .pebble div.watchface-content {
  z-index: 1;
}
/* line 126, scss/basic_layout.scss */
.watchface.inverted .pebble div.watchface-content-inverse {
  z-index: 2;
}
/* line 132, scss/basic_layout.scss */
.watchface .description {
  width: 249px;
  float: left;
  color: #fff;
  margin-bottom: 15px;
}
/* line 139, scss/basic_layout.scss */
.watchface .description h3 {
  font-size: 18px;
  color: #33ADFF;
  margin-bottom: 10px;
}
/* line 145, scss/basic_layout.scss */
.watchface .description p {
  margin-bottom: 5px;
}

/* line 151, scss/basic_layout.scss */
.watchface-small {
  background-position: 0 -801px;
}

/* line 155, scss/basic_layout.scss */
p.back-to-overview {
  clear: both;
  margin-top: 20px;
}
/* line 159, scss/basic_layout.scss */
p.back-to-overview a {
  color: #33ADFF;
}
